---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_GSI: '{d9706f44-ed15-44ba-81b1-8cd70086108b}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_GSI;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{effcd1cc-773f-4202-9b7f-9e3e6e3b8022}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_GetSpecifiedInstancesMethod;'
